/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM64x MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Migration Information", "index.html#MIGRATION_INFORMATION", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "Networking", "NETWORKING.html", "NETWORKING" ],
    [ "PRU IO", "PRU_IO.html", "PRU_IO" ],
    [ "Migration Guides", "MIGRATION_GUIDES.html", "MIGRATION_GUIDES" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "File Systems", "FS_PAGE.html", "FS_PAGE" ],
    [ "Industrial Communications Toolkit", "INDUSTRIAL_COMMS.html", "INDUSTRIAL_COMMS" ],
    [ "USB", "USB_DEVICE_DRIVER.html", [
      [ "Introduction", "USB_DEVICE_DRIVER.html#autotoc_md954", null ],
      [ "Features Supported", "USB_DEVICE_DRIVER.html#autotoc_md955", [
        [ "TinyUSB", "USB_DEVICE_DRIVER.html#autotoc_md956", null ],
        [ "USB Device Driver", "USB_DEVICE_DRIVER.html#autotoc_md957", null ],
        [ "SoC Porting Layer", "USB_DEVICE_DRIVER.html#autotoc_md958", null ]
      ] ],
      [ "SysConfig Features", "USB_DEVICE_DRIVER.html#autotoc_md959", null ],
      [ "Features Not Supported", "USB_DEVICE_DRIVER.html#autotoc_md960", null ],
      [ "Important files and directory structure", "USB_DEVICE_DRIVER.html#autotoc_md961", null ],
      [ "Additional References", "USB_DEVICE_DRIVER.html#TINYUSB_ADDITIONAL_REFERENCES", null ]
    ] ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "Security", "SECURITY_PAGE.html", "SECURITY_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Extended OTP Test", "EXAMPLES_EXT_OTP.html", [
      [ "Introduction", "EXAMPLES_EXT_OTP.html#autotoc_md1615", null ],
      [ "Supported Combinations", "EXAMPLES_EXT_OTP.html#EXAMPLES_EXT_OTP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_EXT_OTP.html#autotoc_md1616", null ],
      [ "Sample Output", "EXAMPLES_EXT_OTP.html#autotoc_md1617", null ]
    ] ],
    [ "Runtime Software Revision Update Example", "EXAMPLES_RUNTIME_SWREV.html", [
      [ "Introduction", "EXAMPLES_RUNTIME_SWREV.html#autotoc_md1626", null ],
      [ "Supported Combinations", "EXAMPLES_RUNTIME_SWREV.html#EXAMPLES_RUNTIME_SWREV_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_RUNTIME_SWREV.html#autotoc_md1627", null ],
      [ "Sample Output", "EXAMPLES_RUNTIME_SWREV.html#autotoc_md1628", null ]
    ] ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"BOARD_DRIVERS_PAGE.html",
"DRIVERS_MCSPI_PAGE.html#autotoc_md653",
"EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html",
"EXAMPLES_DRIVERS_SA2UL_AES_ECB_128.html",
"EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1544",
"EXAMPLE_MOTORCONTROL_HDSL.html#autotoc_md1146",
"KERNEL_DPL_HWI_PAGE.html#autotoc_md487",
"RELEASE_NOTES_07_03_02_PAGE.html#autotoc_md166",
"SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1052",
"group__COMMON__API.html#ga66d8a0367d75143939efb6beadb0c3e1",
"group__CSL__UDMAP__TR.html#ga00c879312ce7bc5fff5806ed0a593c08",
"group__DRV__ADC__MODULE.html#gac66447a5047b576c7d68fa6b6cb25da7",
"group__DRV__ENETPHY.html#ggae587cb11639bc55116a9b434ed06694ca654bd075c91c118eaa08ec4ce7313c86",
"group__DRV__EPWM__MODULE.html#ga30b7fd834448bf6a0c9ba9ed0859a08e",
"group__DRV__EQEP__MODULE.html#gadbf77c8f103b61cbffb6d5c3c7dff1bb",
"group__DRV__I2C__MODULE.html#ga9ff51ddf1d325776fef90cce0223772b",
"group__DRV__MCAN__MODULE.html#gaf02ac3de135966a778b423a803a63b54",
"group__DRV__OSPI__MODULE.html#ga8bd7139781e775813b256f0cb7a0a007",
"group__DRV__PINMUX__MODULE.html#ggacd404569ff82f902563b4ca0a3eb78d6a623265098599143142c3176f83806167",
"group__DRV__UART__MODULE.html#ga270dea6e1a92dd83fe58802450bdd60c",
"group__DRV__UDMA__TYPE__MODULE.html",
"group__ENET__MAIN__API.html#ga1f380cf84a2b5b317683b71e60e211da",
"group__ENET__MOD__MDIO.html#gga3d1296252044e355873ecdb16dd19babad7f0c2be612b0478717d5a085cf56184",
"group__ETHERCAT__FWHAL__ESC__REG__ACCESS.html#ga0eee15856d718388a7e735990ad5e776",
"group__INDUSTRIAL__COMMS__ETHERCAT__SLAVE__FWHAL__MODULE.html#gae3d247bd829ee5e4ed4b70f141d03738",
"group__KERNEL__DPL__MPU__ARMV7.html#gga790280b05b7fffb83965667041ce2650a2d15441944afa57f4b02cdbd08f6011f",
"group__NETWORKING__ICSS__TIMESYNC__MODULE.html#gab54c2639b47e079c1eb32fcf933e3bca",
"group__SCICLIENT__FMW__PROCBOOT__IF.html#ga65d82141f8f96c2531ae507c8e687f90",
"group__tisci__boardcfg__rm.html#ga1c64050a8e3fb5a147407858f74c85c4",
"group__tisci__clocks.html#ga404420247ca93f9fe223b4e1ed3eb22f",
"group__tisci__clocks.html#ga85f4e5e67ad89223b1c3eefe70646cfa",
"group__tisci__clocks.html#gac78329009bc9dacd1774c51193201351",
"group__tisci__devices.html#ga423c70eef86145fc000420cb6ef25454",
"group__tisci__procboot.html#gaac4fac5139fd5fcfebeb18ba8084e987",
"group__tisci__rm__ra.html#ga99b74d24b308aba77c16b678173a9a60",
"structCRC__StaticRegs.html#a6274d8c2381e0c3c61f6091de4975d53",
"structCpswAle__IPv4EntryInfo.html",
"structCpswHostPort__Cfg.html#a6067b66427451c39cbb567f2961013ec",
"structCpswStats__MacPort__Ng.html#a054633478ebf32810cd5030f533d268b",
"structEPWM__TripzoneCfg.html#a379102bd3725cd342db5c4c08fd18ac4",
"structEnetUdma__DmaDesc.html",
"structICSS__EMAC__CallBackObject.html#aedf9f08c6c80fc0e9eb69a9d7df8f904",
"structIcssgStats__Pa.html#a88be11378c5259822b0c032682d09e0d",
"structMCAN__GlobalFiltConfig.html#a722ff95c4b7ba1c70113abd11747f7db",
"structMMCSD__Attrs.html#a8be456c1f721b2818c62b9d35f8f5bdc",
"structOSPI__Transaction.html#a0a7a18bffd3c922474868c7d652ab261",
"structRPMessage__Params.html#a2aa1c041d778c80b5db9c5d854f105cc",
"structUdma__ChPrms.html#a86838c30d6304350e69203662fb26bba",
"structdeviceDelays__t.html#aa2acd920fa6a1c6bae3d678fd608fdd7",
"structtisci__boardcfg__sec.html#abe1a7e207111be0cee9ed40d4eca7d2c",
"structtisci__msg__proc__get__status__resp.html#a8868e16c670d3ce66734c4c659247edc",
"structtisci__msg__rm__udmap__tx__ch__cfg__req.html#a13f8d0eff541120a7825a46b8c08f35e"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';